.gform_wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
}

.gform_fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.gform_wrapper li.gfield:after {
    content: "";
    display: table;
    clear: both;
}

.gform_wrapper .gform_page {
    width: 100%;
}

/* Buttons */
.gform_wrapper input[type="file"],
.gform_wrapper .button,
.gform_wrapper .button:visited,
.gform_wrapper .h nav li.button a,
.gform_wrapper button,
.gform_wrapper input[type="button"],
.gform_wrapper input[type="submit"],
.gform_wrapper input[type="reset"],
.gform_wrapper .menu-toggle {
    color: white;
    border-radius: 5px;
    padding: 10px 40px;
    text-transform: uppercase;
    border: none;
    font-weight: 600;
    font-size: 20px !important;
    background-color: var(--green-dk);
    transition: 0.5s ease all;
}

.gform_wrapper .ginput_container_fileupload input[type="file"] {
    margin-bottom: 5px;
}

.gform_wrapper .select2-container .select2-choice {
    background: #efefef !important;
    border: none !important;
    padding: 0.75em 1em !important;
}

.gform_wrapper .select2-display-none {
    padding-top: 0.5em !important;
}

.gform_wrapper .button.secondary-button,
input[type="reset"] {
    color: black;
    background: lightgrey;
}

.gform_wrapper .button:hover,
.gform_wrapper button:hover,
.gform_wrapper input[type="button"]:hover,
.gform_wrapper input[type="submit"]:hover,
.gform_wrapper input[type="reset"]:hover,
.gform_wrapper .menu-toggle:hover,
.gform_wrapper .h nav li.button a:hover {
    color: white;
    background: #00aeef;
    cursor: pointer;
    transition: 0.5s ease all;
}

.gform_wrapper .sidebar .button {
    margin: 1em auto;
    display: block;
}

body .gform_wrapper ul.gform_fields li.gfield {
    margin-top: 0;
}

/* Form Elements */

.gform_wrapper .content form {
    margin: 1em 0;
}

.gform_wrapper fieldset {
    padding: 1em 0;
}

.gform_wrapper fieldset > * {
    padding-left: 1em;
}

.gform_wrapper fieldset legend {
    padding-left: 0;
}

.gform_wrapper label {
    display: block;
    padding: 1em 0 0 0.25em;
}

.gform_wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0.5em;
    margin-top: 5px;
    background: #fbfbfb;
    border: solid 1px #ccc;
    border-radius: 3px;
    font-size: 1em;
}

.gform_wrapper select::-ms-expand {
    display: none;
}

.gform_wrapper option {
    padding: 0.25em 0.5em;
}

.gform_wrapper textarea,
.gform_wrapper select[multiple],
.gform_wrapper input[type="date"],
.gform_wrapper input[type="datetime"],
.gform_wrapper input[type="datetime-local"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="month"],
.gform_wrapper input[type="week"],
.gform_wrapper input[type="number"],
.gform_wrapper input[type="password"],
.gform_wrapper input[type="search"],
.gform_wrapper input[type="text"],
.gform_wrapper input[type="time"],
.gform_wrapper input[type="url"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="time"] {
    width: 100%;
    max-width: 100%;
    border-radius: 3px;
    padding: 1em;
    font-size: 1em;
    outline: none;
    border: 3px solid #636466;
    color: #636466;
}

.gform_wrapper select[multiple] {
    width: auto;
}

.gform_wrapper input[type="week"],
.gform_wrapper input[type="month"],
.gform_wrapper input[type="date"],
.gform_wrapper input[type="datetime"],
.gform_wrapper input[type="datetime-local"],
.gform_wrapper input[type="number"],
.gform_wrapper input[type="time"] {
    width: 5em;
    max-width: 100%;
}

.gform_wrapper input[type="checkbox"],
.gform_wrapper input[type="radio"] {
    display: inline-block;
    padding-top: 0;
    clear: left;
    float: left;
}

.gform_wrapper input[type="checkbox"] + label,
.gform_wrapper input[type="radio"] + label {
    display: inline-block;
    max-width: 95%;
    float: left;
}

.gform_wrapper input[type="search"] {
    appearance: none;
}

.gform_wrapper textarea {
    width: 100%;
    height: 5em;
    transition: height 0.3s ease-out;
}

.gform_wrapper textarea:focus {
    height: 25em;
}

.gform_wrapper form button,
.gform_wrapper form input[type="submit"] {
    float: right;
    font-weight: bold;
}

.gform_wrapper form.simple-search input {
    width: 100%;
    padding-right: 40px;
}

.gform_wrapper .search form.simple-search {
    width: 60%;
}

.gform_wrapper form.simple-search button {
    top: 5px;
    right: 5px;
    border: 0;
    background: none;
    padding: 0;
    box-shadow: none;
}

.gform_wrapper form.simple-search button:hover,
.gform_wrapper form.simple-search button:active {
    box-shadow: none;
}

.gform_wrapper form.simple-search button img {
    width: 2em;
}

.gform_wrapper form.search-form {
    padding: 0;
    overflow: hidden;
    margin-top: 1em;
    max-height: 3.25em;
    position: relative;
}

.gform_wrapper form.search-form input {
    padding: 1em 3em 1em 1em;
    width: 100%;
}

.gform_wrapper .search-form label:before {
    font-size: 2em;
}

.gform_wrapper .search-form * {
    outline: none;
}

.gform_wrapper .search-form button {
    width: 10%;
    height: 5em;
    position: absolute;
    top: 0;
    right: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.gform_wrapper .search-form button:before {
    font-size: 2.5em;
}

.gform_wrapper .search-form button.icon-replacement:before {
    left: 0.35em;
    top: 0.4em;
}

.gform_wrapper .select2-container .select2-choice {
    padding: 1.05em !important;
}

/* Gravity Forms Styling, v .1 */

/* Basics */

.gform_wrapper:after,
.gform_wrapper li:after,
.gfield_html_formatted:after,
.clear-multi:after,
.gf_progressbar_wrapper:after,
.gform_page_footer:after,
.gf_page_steps:after {
    content: "";
    display: table;
    clear: both;
}

.gform_wrapper ul {
    padding: 0;
    list-style: none;
}

.gform_wrapper li {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.gform_wrapper li.horizontal .gfield_radio li,
.gform_wrapper li.horizontal .gfield_checkbox li {
    display: inline-block;
    width: auto;
}

.gform_wrapper .small,
.small + .ginput_counter,
.small + .chosen-container-multi {
    max-width: 100%;
}

.gform_wrapper .medium,
.medium + .ginput_counter,
.medium + .chosen-container-multi {
    width: 100%;
}

.gform_wrapper .large,
.large + .ginput_counter,
.large + .chosen-container-multi {
    width: 100% !important;
    max-width: 100%;
}

@media (max-width: 767px) {
    .gform_wrapper .small,
    .small + .ginput_counter,
    .small + .chosen-container-multi {
        width: 40% !important;
        max-width: 100%;
    }

    .gform_wrapper .medium,
    .medium + .ginput_counter,
    .medium + .chosen-container-multi {
        width: 75%;
        max-width: 100%;
    }

    .gform_wrapper .large,
    .large + .ginput_counter,
    .large + .chosen-container-multi {
        width: 100% !important;
        max-width: 100%;
    }
}

.gform_wrapper .ginput_counter {
    padding-top: 0.25em;
}

.gform_wrapper .gfield_required {
    padding: 0 0.2em;
}

.gform_wrapper .gfield_description {
    padding: 0.25em 0.25em 0 0.25em;
    clear: both;
}

.gform_wrapper .field_description_above .gfield_description {
    padding: 0.75em 0.25em;
}

.gform_wrapper .field_sublabel_above.field_description_above .gfield_description + .clear-multi label {
    padding-top: 0;
}

@media (max-width: 767px) {
    .gform_wrapper li.gfield {
        max-width: 100%;
        /*overflow-x: scroll;*/
    }
}

/* Typography */

.gform_wrapper .gfield_total label {
    font-size: 1.75em;
}

.gform_wrapper .ginput_container_total,
.gform_wrapper h3.gf_progressbar_title,
.gform_wrapper .ginput_container_post_title {
    font-size: 1.5em;
}

.gform_wrapper h3.gf_progressbar_title {
    font-size: 1em;
}

.gform_wrapper .ginput_counter,
.gform_wrapper .ginput_complex span label,
.gform_wrapper .ginput_container_fileupload .gform_wrapper .screen-reader-text,
.instruction,
.gform_wrapper .ui-datepicker-title select {
    font-size: 0.9em;
}

.gform_wrapper .gfield_description,
.gform_wrapper .gfield .instruction {
    font-style: italic;
}

.gform_wrapper .gform_wrapper .gfield_label,
.gform_wrapper .gfield_required,
.ginput_product_price_label,
.gform_wrapper .ginput_product_price,
input:checked + label,
.gform_wrapper td.ui-datepicker-today a,
.gform_wrapper .gfield_description.validation_message,
.gform_wrapper .ginput_shipping_price,
h3.gf_progressbar_title {
    font-weight: bold;
}

.gform_wrapper .ginput_counter {
    text-align: right;
}

.gform_wrapper .ginput_counter {
    line-height: 1;
}

.gform_wrapper .gfield_checkbox li label {
    font-size: 18px !important;
    margin-left: 5px !important;
}

/* Colors */
.gform_wrapper .gfield_required,
.gform_wrapper .warningTextareaInfo,
.gform_wrapper ul.chosen-results li.no-results,
.gform_wrapper .ginput_container_fileupload span.screen-reader-text + div {
    color: #bf0421;
}

/* Maroon */
.gform_wrapper .ginput_product_price_label,
.gform_wrapper .ginput_product_price,
.gform_wrapper .ginput_container_total {
    color: green;
}

.gform_wrapper select[multiple] + .chosen-container li.result-selected,
.gform_wrapper td.ui-datepicker-current-day a.ui-state-active,
.gform_wrapper ul.chosen-results li.active-result.result-selected {
    background: black;
    color: white;
}

/* Radio & Checkboxes */
.gform_wrapper .gfield_radio li {
    min-height: 44px;
}

.gform_wrapper .gfield_radio li:not(.gchoice--image-choice) {
    display: flex;
    align-items: center;
}

.gform_wrapper .gfield_radio li input[type="radio"] {
    width: 20px;
    height: 20px;
    margin: 0 10px 0 0;
    flex: 0 0 20px;
    float: none;
}

.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {
    padding-top: 0;
    top: 0;
    position: relative;
    flex: 1 1 auto;
    max-width: calc(100% - 30px);
}

.gform_wrapper .gfield_radio li label {
    float: none;
}

.gform_wrapper .gfield_radio input[type="radio"] + input[type="text"] {
    float: left;
    display: inline-block;
    width: 10em;
    top: -0.75em;
    position: relative;
    margin-left: 0.25em;
}

.gform_wrapper ul.gform_fields li.gfield .gfield_checkbox li input[type="checkbox"],
.gform_wrapper ul.gform_fields li.gfield .gfield_radio li input[type="radio"] {
    margin-top: 0;
    margin-right: 0;
}

/* Selects */
.gform_wrapper .address_country select {
    width: 100%;
    min-height: 1px;
}

.gform_wrapper .ginput_container_select,
.gform_wrapper span.address_country label {
    position: relative;
    display: inline;
}

.gform_wrapper .ginput_container_select.chosen-after {
    display: inline-block;
}

.gform_wrapper .ginput_container_select.chosen-after:after {
    top: 1.3em;
}

.gform_wrapper .ginput_container_select:after,
.gform_wrapper span.address_country label:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    pointer-events: none;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    top: 0.5em;
    right: 0.75em;
    border-top: 8px solid black;
    opacity: 0.5;
}

.gform_wrapper .ginput_container_select select {
    text-overflow: ellipsis;
    overflow: hidden;
    border: 3px solid #636466;
    color: #636466;
}

.gform_wrapper .chosen-container {
    position: relative;
}

.gform_wrapper li.gfield a.chosen-single span,
.gform_wrapper li.gfield .chosen-container-multi .search-choice span {
    color: black;
    position: absolute;
    display: block;
    left: 1em;
    top: 0.85em;
}

.gform_wrapper ul.chosen-results {
    display: none;
    border: 3px solid #efefef;
    background: white;
    top: -0.3em;
    position: relative;
    padding: 0 !important;
    max-height: 11.75em;
    overflow: scroll;
}

.gform_wrapper .chosen-container-multi ul.chosen-results {
    top: -1em;
    left: 1em;
    width: 15em;
    max-width: 90%;
}

.gform_wrapper ul.chosen-results li.active-result {
    padding: 0.5em 0.75em;
}

.gform_wrapper ul.chosen-results li.active-result:hover {
    background: #efefef;
}

.gform_wrapper select[multiple] + .chosen-container li.result-selected {
    padding-left: 0.75em;
}

.gform_wrapper select[multiple] + .chosen-container.chosen-container-active li.search-field {
    display: none;
}

.gform_wrapper ul.chosen-results li.active-result.result-selected.gf_placeholder {
    background: transparent;
    color: black;
}

.gform_wrapper ul.chosen-results li.no-results {
    padding: 0.5em 0.75em;
    font-style: italic;
}

.gform_wrapper .chosen-container-active ul.chosen-results {
    display: block;
}

.gform_wrapper .chosen-container-active a.chosen-single span {
    visibility: hidden;
}

.gform_wrapper .chosen-container-multi .search-choice span {
    top: 2em;
    left: 2em;
}

.gform_wrapper .chosen-container-multi li.search-choice {
    position: relative;
    top: 2.5em;
}

.gform_wrapper .chosen-container-multi .search-field input {
    overflow-x: hidden;
}

.gform_wrapper .ginput_container_multiselect select {
    height: 8em;
    overflow: scroll;
}

.gform_wrapper .ginput_container_multiselect select.small {
    height: 6.5em;
}

.gform_wrapper .ginput_container_multiselect select.large {
    height: 12em;
}

.gform_wrapper .gform_wrapper .small + .chosen-container-multi .search-field input,
.gform_wrapper .medium + .chosen-container-multi .search-field input,
.gform_wrapper .large + .chosen-container-multi .search-field input {
    width: 100%;
}

.gform_wrapper select[multiple] + .chosen-container li.search-field input {
    width: 100% !important;
}

.gform_wrapper select[multiple] + .chosen-container-multi ul.chosen-choices li.search-choice {
    position: relative;
    left: 90%;
    padding-bottom: 1em;
}

/* HTML Field & Sections */
.gform_wrapper .gfield_html_formatted {
    margin-bottom: 1em;
}

.gform_wrapper li.gsection {
    margin-top: 2em;
    padding: 10px;
    background: #eee;
}

.gform_wrapper li.gsection h2 {
    margin: 0;
    padding: 0;
}

/* Name Fields */
.gform_wrapper .ginput_complex span label {
    padding: 0.25em 0 0.75em 0.25em;
}

.gform_wrapper span.name_first,
.gform_wrapper span.name_last,
.gform_wrapper span.name_middle,
.gform_wrapper span.name_prefix,
.gform_wrapper span.name_suffix {
    width: 49%;
    float: left;
}

/*.gform_wrapper span.name_first {
	margin-right: 1%;
}
.gform_wrapper span.name_last {
	margin-left: 1%;
}*/
.gform_wrapper .no_prefix.no_middle_name.no_last_name.no_suffix span.name_first label,
.gform_wrapper .no_prefix.no_middle_name.no_first_name.no_suffix span.name_last label {
    display: none;
}

.gform_wrapper .no_prefix.no_middle_name.no_first_name.no_suffix span.name_last {
    margin-left: 0;
}

.gform_wrapper .no_prefix.has_first_name.has_middle_name.has_last_name.no_suffix span.name_first {
    width: 40%;
    margin-right: 1%;
}

.gform_wrapper .no_prefix.has_first_name.has_middle_name.has_last_name.no_suffix span.name_middle {
    width: 18%;
}

.gform_wrapper .no_prefix.has_first_name.has_middle_name.has_last_name.no_suffix span.name_last {
    width: 40%;
    margin-left: 1%;
}

.gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.no_suffix span.name_prefix {
    width: 10%;
}

.gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.no_suffix span.name_first {
    width: 39%;
    margin-right: 1%;
}

.gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.no_suffix span.name_middle {
    width: 10%;
}

.gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.no_suffix span.name_last {
    width: 39%;
}

.gform_wrapper .no_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_first {
    width: 38.5%;
    margin-right: 1%;
}

.gform_wrapper .no_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_middle {
    width: 10%;
    margin-right: 1%;
}

.gform_wrapper .no_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_last {
    width: 38.5%;
    margin-left: 0;
}

.gform_wrapper .no_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_suffix {
    width: 10%;
    margin-left: 1%;
}

.gform_wrapper .has_prefix.has_first_name.no_middle_name.has_last_name.has_suffix span.name_prefix {
    width: 10%;
}

.gform_wrapper .has_prefix.has_first_name.no_middle_name.has_last_name.has_suffix span.name_first {
    width: 39%;
    margin-right: 1%;
}

.gform_wrapper .has_prefix.has_first_name.no_middle_name.has_last_name.has_suffix span.name_last {
    width: 39%;
    margin-left: 0;
}

.gform_wrapper .has_prefix.has_first_name.no_middle_name.has_last_name.has_suffix span.name_suffix {
    width: 10%;
    margin-left: 1%;
}

.gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_prefix {
    width: 10%;
}

.gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_first {
    width: 33.5%;
    margin-right: 1%;
}

.gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_middle {
    width: 10%;
    margin-right: 1%;
}

.gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_last {
    width: 33.5%;
    margin-left: 0;
}

.gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_suffix {
    width: 10%;
    margin-left: 1%;
}

@media (max-width: 767px) {
    .gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.no_suffix span.name_prefix {
        width: 20%;
    }

    .gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.no_suffix span.name_first {
        width: 40%;
        margin-right: 1%;
    }

    .gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.no_suffix span.name_middle {
        clear: left;
        width: 20%;
    }

    .gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.no_suffix span.name_last {
        width: 40%;
    }

    .gform_wrapper .no_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_first {
        width: 40%;
        margin-right: 1%;
    }

    .gform_wrapper .no_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_middle {
        width: 20%;
        margin-right: 1%;
    }

    .gform_wrapper .no_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_last {
        clear: left;
        width: 40%;
        margin-left: 0;
    }

    .gform_wrapper .no_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_suffix {
        width: 20%;
        margin-left: 1%;
    }

    .gform_wrapper .has_prefix.has_first_name.no_middle_name.has_last_name.has_suffix span.name_prefix {
        width: 20%;
    }

    .gform_wrapper .has_prefix.has_first_name.no_middle_name.has_last_name.has_suffix span.name_first {
        width: 40%;
        margin-right: 1%;
    }

    .gform_wrapper .has_prefix.has_first_name.no_middle_name.has_last_name.has_suffix span.name_last {
        width: 40%;
        clear: left;
        margin-left: 0;
    }

    .gform_wrapper .has_prefix.has_first_name.no_middle_name.has_last_name.has_suffix span.name_suffix {
        width: 20%;
        margin-left: 1%;
    }

    .gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_prefix {
        width: 20%;
        margin-right: 1%;
    }

    .gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_first {
        width: 40%;
        margin-right: 1%;
    }

    .gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_middle {
        clear: left;
        width: 20%;
        margin-right: 1%;
    }

    .gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_last {
        width: 40%;
        margin-left: 0;
    }

    .gform_wrapper .has_prefix.has_first_name.has_middle_name.has_last_name.has_suffix span.name_suffix {
        width: 20%;
        margin-left: 1%;
    }
}

.gform_wrapper .field_sublabel_above span label {
    padding-bottom: 0;
}

/* Calendar */
.gform_wrapper .ui-datepicker .ui-icon {
    position: relative;
}

.gform_wrapper a.ui-datepicker-prev,
.gform_wrapper a.ui-datepicker-next {
    float: left;
    width: 1em;
    height: 1em;
    margin-top: 0.45em;
}

.gform_wrapper a.ui-datepicker-next {
    float: right;
}

.gform_wrapper #ui-datepicker-div {
    background: white;
    padding: 0.5em;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
}

.gform_wrapper table.ui-datepicker-calendar th,
.gform_wrapper table.ui-datepicker-calendar td {
    padding: 0.25em;
}

.gform_wrapper a.ui-datepicker-next.ui-corner-all {
    float: right;
}

.gform_wrapper .ui-datepicker-title {
    text-align: center;
}

.gform_wrapper .ui-datepicker-title select {
    padding: 0.5em 1em;
    margin: 0 0.15em;
}

.gform_wrapper td.ui-datepicker-week-end {
    background: #efefef;
}

.gform_wrapper table.ui-datepicker-calendar td {
    padding: 0.25em;
    text-align: center;
}

.gform_wrapper select[multiple] + .chosen-container li.result-selected {
    padding-left: 0.75em;
    background: black;
    color: white;
}

.gform_wrapper td.ui-datepicker-current-day a.ui-state-active {
    display: block;
    border-radius: 50%;
    width: 1.5em;
}

.gform_wrapper input.datepicker_with_icon + img {
    width: 1.5em;
    position: relative;
    left: 0.5em;
    top: 0.25em;
}

/* Time */
.gform_wrapper .ginput_container_time {
    float: left;
}

.gform_wrapper .ginput_container_time i {
    font-style: normal;
    display: inline-block;
    padding: 0 0.25em 0 0;
}

.gform_wrapper .gfield_time_ampm {
    margin-left: 1%;
}

/* Address */
.gform_wrapper span.address_city,
.gform_wrapper span.address_state,
.gform_wrapper span.address_zip {
    float: left;
    width: 32%;
    margin-right: 1%;
}

.gform_wrapper span.address_city {
    width: 34%;
}

.gform_wrapper span.address_zip {
    margin-right: 0;
}

.gform_wrapper .address_state select {
    width: 100%;
}

@media (max-width: 767px) {
    .gform_wrapper span.address_city {
        width: 100%;
        float: none;
    }

    .gform_wrapper span.address_city input {
        width: 80%;
    }

    .gform_wrapper span.address_state,
    .gform_wrapper span.address_zip {
        width: 49%;
    }
}

/* Email Address */
.ginput_container_email > span {
    float: left;
    width: 49.5%;
    margin-right: 0.5%;
}

.ginput_container_email span.ginput_right {
    margin-left: 0.5%;
    margin-right: 0;
}

/* File Upload */
.ginput_container_fileupload {
    background: #efefef;
    padding: 0.75em;
    border-radius: 3px;
}

.ginput_container_fileupload .screen-reader-text {
    display: inline;
}

.ginput_container_fileupload > div:first-of-type {
    text-align: center;
    padding: 2em 0;
    border: 3px dashed #ddd;
}

span.gform_drop_instructions {
    display: block;
    margin: 0 0 1em 0;
}

.ginput_container_fileupload > div + span.screen-reader-text {
    display: block;
    text-align: center;
    margin: 1em 0 0 0;
}

.ginput_container_fileupload span.screen-reader-text + div li {
    padding: 0.25em 0 0 0;
}

@media (max-width: 767px) {
    .ginput_container_fileupload .screen-reader-text {
        display: block;
        font-size: 0.7em;
        padding: 1em 0.75em;
    }

    span.gform_drop_instructions {
        display: none;
    }
}

/* List */
td.gfield_list_icons img {
    position: relative;
    top: 1em;
    opacity: 1 !important;
}

.field_description_above .gfield_description + .ginput_container_list {
    margin-top: -1.5em;
}

/* Product Fields */
.ginput_container_singleproduct .ginput_product_price_label {
    padding-left: 1em;
}

span.ginput_quantity_label {
    margin-left: 1em;
}

.instruction {
    padding: 0.5em 0.35em;
}

.ginput_shipping_price {
    padding: 1em;
    display: block;
}

.ginput_container_total {
    display: block;
    margin-left: 0.35em;
}

/* Error & Validation Messages */
.validation_error,
.gform_validation_error li.gfield_error {
    background: #bf0421;
    /* Maroon */
    color: white;
    padding: 0 1em 1em 1em;
    margin: 1em 0;
    border-radius: 3px;
}

.validation_error {
    padding-top: 1em;
}

.gfield_description.validation_message {
    position: absolute;
    top: -1.25em;
    left: 1em;
    background: #636466;
    border-radius: 3px;
    padding: 0.25em 0.5em;
}

.gfield_description.validation_message:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    bottom: -5px;
    left: 1em;
    border-top: 5px solid #636466;
}

body .gform_wrapper .validation_message {
    color: var(--purple-md);
}

body .gform_wrapper div.validation_error {
    color: white;
}

.gform_wrapper li.gfield_error {
    position: relative;
    margin-top: 3em;
}

.gfield_error .ginput_container_select:after {
    display: none;
}

.gfield_error .warningTextareaInfo {
    color: white;
}

.gfield_error .ginput_container_fileupload {
    color: black;
}

.gfield_error img.add_list_item {
    background-color: white;
    border-radius: 50%;
}

/* From Heading */
.gform_heading .gform_description {
    padding: 1em 0;
    display: block;
}

/* Progress Bars & Paging */
.gf_progressbar {
    position: relative;
    border-top: 5px solid #efefef;
}

.gf_progressbar_percentage {
    color: white;
    border-top: 5px solid #4480c3;
    position: relative;
    top: -5px;
    text-align: right;
}

.gf_progressbar_percentage span {
    background: black;
    display: inline-block;
    width: 2.5em;
    height: 2.5em;
    line-height: 2.75;
    border-radius: 3px;
    border-top-right-radius: 0;
    font-size: 0.9em;
    margin-top: 0.25em;
    position: relative;
    text-align: center;
}

.gf_progressbar_percentage.percentbar_0 span {
    border-top-right-radius: 3px;
    border-top-left-radius: 0;
}

.gf_progressbar_percentage span:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    border-left: 5px solid transparent;
    border-right: 0 solid transparent;
    top: -5px;
    right: 0;
    border-bottom: 5px solid black;
}

.gf_progressbar_percentage.percentbar_0 span:after {
    right: auto;
    left: 0;
    border-right: 5px solid transparent;
    border-left: 0;
}

.gf_progressbar_percentage.percentbar_red {
    border-color: #bf0421;
}

.gf_progressbar_percentage.percentbar_green {
    border-color: green;
}

.gf_progressbar_percentage.percentbar_gray {
    border-color: #666;
}

.gf_progressbar_percentage.percentbar_orange {
    border-color: #e8641b;
}

.gf_progressbar_percentage.percentbar_custom {
    border-color: transparent;
}

.gf_progressbar_wrapper + .gform_body .gform_page_footer {
    padding-top: 2em;
}

.gform_next_button {
    float: right;
}

div.gform_confirmation_message {
    background: green;
    color: white;
    padding: 1em;
    margin: 1em 0;
    border-radius: 3px;
}

body img.gform_ajax_spinner {
    display: block;
    margin: 1em auto;
}

.gf_page_steps {
    display: table;
    width: 100%;
}

.gf_page_steps > div {
    padding: 0.25em;
    display: table-cell;
    color: white;
    background: black;
    vertical-align: top;
    font-weight: bold;
}

.gf_page_steps > div.gf_step_pending {
    background: #efefef;
    color: #666;
}

.gf_step_clear {
    display: none !important;
}

span.gf_step_number {
    background: white;
    color: black;
    display: inline-block;
    width: 2em;
    text-align: center;
    border-radius: 50%;
    line-height: 2;
}

@media (max-width: 767px) {
    .gf_step {
        text-align: center;
    }

    .gf_step span {
        clear: both;
        display: block;
        margin: 0 auto;
    }

    span.gf_step_number {
        margin-top: 0.5em;
    }

    span.gf_step_label {
        margin-top: -1em;
    }
}

/***** MEMBER RATES FORM *****/
#input_17_35 {
    display: flex;
    flex-wrap: wrap;
}

.membership-individual input[type="radio"] + label h4,
.membership-family input[type="radio"] + label h4 {
    min-height: 0;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 15px;
}

.membership-individual input[type="radio"] + label h3,
.membership-family input[type="radio"] + label h3 {
    min-height: 0;
    font-size: 25px;
    line-height: 28px;
    margin-bottom: 15px;
}

body .gform_wrapper ul .membership-individual li,
body .gform_wrapper ul .membership-family li {
    padding: 0 5px !important;
}

body .gform_wrapper .membership-individual li label,
body .gform_wrapper .membership-family li label {
    max-width: 100%;
    width: 100%;
    border: 3px solid #01a490;
    border-radius: 5px;
    min-height: 150px;
    padding: 10px;
}

.membership-individual a.btn,
.membership-family a.btn {
    padding: 5px;
    white-space: normal;
    margin: 0 5px 5px 5px;
    font-size: 15px;
    line-height: 18px;
}

body .gform_wrapper h3 {
    margin-top: 25px;
}

body .gform_wrapper ul.gfield_checkbox li,
body .gform_wrapper ul.gfield_radio li {
    overflow: visible;
}

body .gform_wrapper .membership-individual li label,
body .gform_wrapper .membership-family li label {
    margin: 0;
}

.membership-individual input[type="radio"]:checked + label h4,
.membership-family input[type="radio"]:checked + label h4,
.membership-individual input[type="radio"]:checked + label h3,
.membership-family input[type="radio"]:checked + label h3,
.membership-individual input[type="radio"]:checked + label p,
.membership-family input[type="radio"]:checked + label p {
    color: #ffffff;
}

.membership-individual label.gfield_label,
.membership-family label.gfield_label {
    margin-bottom: 2rem;
}

.membership-individual input[type="radio"] + label,
.membership-family input[type="radio"] + label {
    background-color: #fff;
    border: 3px solid #ffffff;
    text-align: center;
    margin: 0 auto;
    transition: 0.25s all;
    width: 100%;
}

.membership-individual input[type="radio"]:checked + label,
.membership-family input[type="radio"]:checked + label {
    background-color: #01a490;
    transition: 0.25s all;
}

.membership-individual,
.membership-family {
    border-radius: 5px;
    transition: 0.25s all;
    padding: 20px 0;
}

.membership-individual .gfield_radio li input[type="radio"],
.membership-family .gfield_radio li input[type="radio"] {
    display: none !important;
}

.membership-family li,
.membership-individual li {
    display: inline-block;
    width: 33%;
    margin: 0px auto;
}

#input_17_35 label,
#input_17_36 label {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 150px;
}

#input_17_35 label h3,
#input_17_36 label h3 {
    margin-top: 15px;
}

.btn.btn-primary.counter-btn {
    width: 100%;
}

.membership-individual p,
.membership-family p {
    color: #006b6b;
    font-size: 40px;
    line-height: 42px;
    font-family: "CachetBoldRegular" !important;
    margin-bottom: 0;
}

#field_9_32 li label {
    width: 150px;
}

@media (max-width: 1200px) {
    .membership-individual li,
    .membership-family li {
        width: 50%;
    }
}

@media (max-width: 768px) {
    .membership-individual li,
    .membership-family li {
        width: 100%;
    }
}

/* Credit Card */
.ginput_container_creditcard {
    background: #efefef;
    padding: 2em;
    border-radius: 5px;
}

.ginput_container_creditcard input,
.ginput_container_creditcard select {
    background: white;
}

.gform_card_icon_container div {
    font-size: 2em;
    float: left;
    text-indent: -99em;
    position: relative;
    display: block;
}

.gform_card_icon_container div:before {
    position: absolute;
    left: 0;
    top: 0;
    text-indent: 0;
}

.gform_card_icon_container div {
    font-size: 2em;
    float: left;
    text-indent: -99em;
    position: relative;
    display: block;
    width: 1.5em;
    color: #666;
}

.ginput_card_security_code_icon:before {
    content: "\e911";
}

.icon-cc-paypal:before {
    content: "\e913";
}

.gform_card_icon_amex:before {
    content: "\e914";
}

.gform_card_icon_discover:before {
    content: "\e915";
}

.gform_card_icon_mastercard:before {
    content: "\e916";
}

.gform_card_icon_visa:before {
    content: "\e917";
}

.ginput_cardinfo_left,
.ginput_cardinfo_right {
    float: left;
}

.ginput_cardinfo_right {
    margin-left: 1em;
}

span.ginput_card_security_code_icon {
    font-size: 1.5em;
    float: left;
    color: #666;
}

.gfield_creditcard_warning_message {
    background: #bf0421;
    color: white;
    padding: 1em 0.75em;
    border-radius: 3px;
}

.gfield_error .ginput_container_creditcard label {
    color: black;
}

.ginput_container_creditcard .ginput_full {
    clear: both;
    display: block;
}

.field_sublabel_above .ginput_container_creditcard .ginput_full:first-of-type {
    margin-bottom: 2em;
}

@media only screen and (min-width: 641px) {
    div.ginput_container_name span {
        margin-right: 0 !important;
    }

    .name_last {
        padding-left: 12px;
    }
}

@media (max-width: 767px) {
    .ginput_container_creditcard {
        padding: 1em;
    }

    .ginput_cardinfo_right {
        width: 40%;
    }
}

@media (max-width: 640px) {
    .gform_wrapper span.name_first,
    .gform_wrapper span.name_last,
    .gform_wrapper span.name_middle,
    .gform_wrapper span.name_prefix,
    .gform_wrapper span.name_suffix {
        width: 100%;
        float: none;
    }

    body .gform_wrapper .gform_footer input.button,
    body .gform_wrapper .gform_footer input[type="submit"],
    body .gform_wrapper .gform_page_footer input.button,
    body .gform_wrapper .gform_page_footer input[type="submit"] {
        width: auto;
        margin-right: 16px;
    }
}
